* {
    font-family: 'Courier New', Courier, monospace;
    color: white;
}

/*Main Body*/
body {
    background: url('../images/AO/backgroundimage.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100vh;
    margin: 0;
}

#main {
    border: 3px solid rgb(37, 94, 154);
    background-color: black;
    margin: 2% auto;
    padding: 1%;
    text-align: center;
    max-width: 75%;
}

/*Text in General*/
h1 {
    text-align: center;
    font-size: 48px;
    text-decoration: underline;
}

h2 {
    text-decoration: underline;
}

a {
    color: rgb(37, 94, 154)
}

a:visited {
    color: rgb(170, 28, 170)
}

a:hover {
    color: rgb(37, 79, 124)
}

/*Special Text*/
.info {
    text-align: right;
    font-size: 10px;
}

/*For forms*/
select, option, input {
    color: black;
}

legend p {
    padding: 0px;
    margin: 0px;
}

legend {
    text-align: center;
    background-color: white;
    color: black;
    font-size: 20px;
}



/*Miscellany*/
hr {
    border: none;
    height: 2px;
    background-color: grey;
}